Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 739456

Summary: =net-misc/efax-0.9a_p19_p1: stabilize
Product: Gentoo Linux Reporter: Aaron Bauman <bman>
Component: StabilizationAssignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it <maintainer-needed>
Status: RESOLVED FIXED    
Severity: normal Keywords: CC-ARCHES, STABLEREQ
Priority: Normal Flags: nattka: sanity-check+
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
=net-misc/efax-0.9a_p19_p1 amd64 ppc x86
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 656140    

Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-08-28 22:44:17 UTC
Please stabilize
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-08-30 19:11:37 UTC
x86 stable
Comment 2 Sam James archtester gentoo-dev Security 2020-09-04 16:47:54 UTC
ppc stable
Comment 3 Sam James archtester gentoo-dev Security 2020-09-05 00:52:08 UTC
amd64 done

all arches done
Comment 4 Sam James archtester gentoo-dev Security 2020-09-05 00:53:07 UTC
Reopening for cleanup.
Comment 5 Larry the Git Cow gentoo-dev 2020-09-05 00:53:33 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2b1b671304cdd6a29f484ca79d5d6f5d797f9b5a

commit 2b1b671304cdd6a29f484ca79d5d6f5d797f9b5a
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-05 00:53:28 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-05 00:53:28 +0000

    net-misc/efax: remove old EAPI 4 ebuild
    
    Closes: https://bugs.gentoo.org/739456
    Package-Manager: Portage-3.0.4, Repoman-2.3.23
    Signed-off-by: Sam James <sam@gentoo.org>

 net-misc/efax/Manifest            |  2 --
 net-misc/efax/efax-0.9a-r4.ebuild | 40 ---------------------------------------
 2 files changed, 42 deletions(-)